@import url('https://fonts.googleapis.com/css?family=EB+Garamond');
/* X-Small devices (mobile, up to 767px) -xs- */
@media (max-width: 767px) {
    .small, small {font-size: 12px; }

    .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .navbar-default .nav.navbar-nav>li>a { font-size: 14px !important; }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {height: auto;  padding: 10px 0;}

    .navbar-default .nav.navbar-nav>li>a {font-size: 13px;}
    .navbar-nav>li {min-height: 45px; margin-bottom: 0;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {height: auto;  padding: 10px 0 10px 15px;}
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        line-height: 20px;
    }
    .nav>li>a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }
    .navbar-nav {
        margin: 10px 0 10px;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: -6px;
        margin-left: -11px;
        float: none;
    }
    .dropdown-menu>li>a {
        display: block;
        padding: 3px 20px;
        clear: both;
        font-weight: 400;
        font-size: 14px;
        line-height: 1.42857143;
        color: #333;
        white-space: nowrap;
    }
    .navbar-nav .show .dropdown-menu>li>a {
        color: #fff;
        padding: 5px 15px 5px 25px;
    }
    .navbar-nav .show .dropdown-toggle {
        background: #4293D6;
    }
    .dropdown-menu {
        border: none;
    }
    .navbar-default .nav.navbar-nav>li>a {
        font-size: 13px;
        font-weight: bold;
        color: #fff;
        padding-bottom: 0;
        padding-left: 15px;
    }
    .navbar-default .nav.navbar-nav>li>a:visited {color: #fff;}
    .navbar-default .nav.navbar-nav>li.dropdown>a {padding-bottom: 10px;}
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
        color: #fff;
        background-color: #4293D6;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
    }

    .dropdown-menu {background-color: #589FDA;}

    .navbar-default .nav.navbar-nav>li>a.s_zen16 {
        padding-top: 0;
        margin-top: 10px;
        margin-left: 15px;
        padding-left: 0;
        line-height: 16px;
    }

    .bottom_img, .block img.bottom_img {display: none;}

    .comment_form.block {
        background: #F4FAFF;
        border-radius: 6px;
        width: auto;
    }
    .comment_form .comment_from, .comment_form .comment_email, .comment_form .comment_text { width: 100%;}

    .comment_form .col_230, .comment_form .col_445 { width: 100%;}
    .comment_form img[src*="no_left_bottom"] {display: none;}

    .comment_form .c-ihdr {
        height: 31px;
        overflow: hidden;
        background: url(https://www.ourbaby.ru/img/comment_form_top.gif) no-repeat;
        border-radius: 10px 10px 0 0;
    }
    img.ihdr {display: none !important;}

    .blogs_recommended-n>table, .blogs_recommended-n>table tbody, .blogs_recommended-n>table tr, .blogs_recommended-n>table td {
        display: block;
        width: 100% !important;
    }
    .blogs_recommended-n li {float: none !important;}
    .l-common_blogs td {padding-right: 0 !important;}
    table.l-common_blogs {width: 100% !important;}
    .blogs_recommended-n {padding-right: 5px;}

    p.pager_links {font-size: 14px; line-height: 28px;}
    p.pager_links a, p.pager_links b {padding: 8px;}

    table.data.l-ourpub, table.data.l-ourpub tbody, table.data.l-ourpub tbody tr, table.data.l-ourpub tbody td {
        display: block;
        width: 100%;
    }
    table.data.l-ourpub {border: 1px solid #FFAD04;}
    table.data.l-ourpub td {border: none;}

    .c-centercol table.data {width: 100%;}
    .c-centercol table.data td, .c-centercol table.data th {
        padding: 4px 0 2px 2px;
    }

    .block {margin-bottom: 20px;}
    .block h3 {font-size: 12px;}
    .block .author {font-size: 12px;}
    .block .author_date {font-size: 12px;}
    .comment .comment_info {font-size: 12px;}

    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
        padding: 5px 15px 5px 25px;
    }
    button.navbar-toggle.navbar-left {
        float: left;
        margin: 12px 12px 10px 15px;
        padding: 14px 7px;
        position: relative;
        background: no-repeat;
        border: 1px solid #589fda;
        border-radius: 4px;
    }
    button.navbar-toggle.navbar-left .icon-bar {
        width: 22px;
        height: 4px;
        border-radius: 2px;
        display: block;
    }
    .navbar-default {
        background-color: #fff;
        border-color: #fff;
        margin-left: -5px;
        margin-right: -10px;
        margin-bottom: 0;
        padding: 0;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        background: #589FDA;
    }

    .comment .shorttext {
        white-space: normal;
        height: auto;
        padding-left: 10px;
    }
    .comment.block .item {
        height: auto;
    }
    .block h2.c-ihdr {
        padding-right: 6px;
    }
    .all_cols .comment {
        width: auto;
        margin-right: 0;
    }
}

/* Small devices (tablets, 768px and up) -md- */
@media (min-width: 768px) {
    small, .small {font-size: 11px;}

    .header .authorization_bar table {float: right;}

    button.navbar-toggle {
        display: none;
    }
    .navbar-nav>li>a {
        padding-left: 20px;
        font-size: 16px;
        line-height: 1.5;
    }
    .navbar-nav .dropdown-menu {
        padding: 10px 15px;
        left: 20px;
        width: 190px;
        border-radius: 12px;
    }

    .navbar-header {
        position: relative;
        min-height: 100px;
        width: 290px !important;
    }
    #mainmenu-navbar-collapse {
        width: 368px;
    }
    .navbar-header .c-othersites {
        position: absolute;
        width: 270px;
        top: 75px;
    }

    .comment_form.block {width: 715px;}
    .comment .shorttext {
        height: auto;
        white-space: nowrap;
        text-overflow: ellipsis;
        padding-left: 10px;
    }
    .comment.block .item { height: 69px;}
    .footer .c-othersites {
        display: flex;
        justify-content: center;
        position: absolute;
        bottom: 15px;
        right: 15px;
        padding: 8px;
        width: 470px;
        border-radius: 8px;
        background: #b6e3ff4a;
    }
    .footer .c-othersites>div {
        margin: 0 7px;
        min-width: 100px;
        border-radius: 6px;
        overflow: hidden;
    }
    .header .authorization_bar .search_button, .header .authorization_bar .login_button {
        width: auto;
        height: 22px;
        background: #FFCD00;
        background: linear-gradient(to top, #f99500, #fff50b);
        box-shadow: 1px 1px 2px 0px rgba(45,89,163,0.5);
        border-radius: 10px;
        margin-left: 3px;
        font-style: normal;
        color: #fff;
        font-weight: bold;
        padding: 0 11px;
    }
    .header .authorization_bar p {
        width: 120px;
        margin-bottom: 0;
        margin-right: 20px;
        line-height: 90%;
        font-size: 8.5pt;
    }
}

@media (max-width: 991px) {
    .ear_left {display: none;}
    .navbar-default {
        background-color: #fff;
        border-color: #fff;
        margin-left: -5px;
        margin-right: -10px;
        margin-bottom: 0;

    }
    .navbar-default>.container-fluid {
        padding-right: 0;
        padding-left: 0;
    }


    .navbar-brand>img { display: block; width: auto; height: 58px; }

    .c-othersites.navbar-right.visible-sm-block {
        margin-top: 13px;
        margin-left: 10px;
    }


    .navbar-default .c-social_top {
        margin: -39px 0 0 0;
        float: right;
        width: 165px;
        text-align: right;
    }

    .navbar-default .navbar-toggle { border-color: #589FDA; }
    .navbar-default .navbar-toggle .icon-bar {background-color: #4293D6;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #589FDA;}
    .navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar {background-color: #fff;}

    button.navbar-toggle.navbar-left .icon-bar {
        width: 22px;
        height: 4px;
        border-radius: 2px;
    }
    button.navbar-toggle.navbar-left .icon-bar+.icon-bar {
        margin-top: 8px;
    }

    .c-othersites table td {
        width: 33%;
    }
    .l-common_blogs {
        width: 738px !important;
    }

    .navbar-header .c-othersites {max-width: 366px;}

}

/* Medium and large devices (desktops, 992px and up) -lg- */
@media (min-width: 992px) {
    .container {width: 1000px; max-width: 1000px;}
    .l-common_blogs {width: 980px !important;}
}

@media (min-width: 1200px) {
    .container {width: 1000px;}
}

html, body {color: #000;}

#content_container {background-color: #fff; position: relative;}

.ear_left {
    background: transparent;
    position: absolute;
    z-index: 1100;
    left: -170px;
}
.c-ear_slider {position: fixed; bottom: 10px;}

.c-rightcol p.row-old { margin: 11px 0 4px;}
.c-rightcol p.row-old a, .c-rightcol p.row-old a:visited {color: #5C5C5C;}

.c-footer .footer {
    width: 970px;
    height: 165px;
    padding: 10px 15px 0;
    font-size: 12px;
    background: #0079c6 url(https://www.ourbaby.ru/img/footer_bg-03.jpg);
    border-radius: 12px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
}
.footer .c-errorbutton {width: 250px; left: 460px;}
.footer+p {clear: both;}

h2 small.link {
    font-size: 12px;
    font-weight: bold;
}

div [id^="yandex_ad"], div[id*="yandex_rtb"], div .adsbygoogle { margin: 10px 0;}

.c-centercol > h1 {font-size: 18px;}
.c-centercol > h3 {font-size: 14px;}

.c-centercol img {
    display: inline;
    max-width: 100%;
    height: auto;
}
img.ihdr { max-width: none;}

.c-ihdr, div.c-ihdr, .comment_form div.c-ihdr {padding: 0;}


table.data.l-ourpub h3 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 13px;
}

.hr {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 10px;
}

input[type=checkbox], input[type=radio] {margin: 0 4px 0 0;}

table.clean {
    margin: 1ex 0;
    border-collapse: separate;
    border-spacing: 2px;
}

.block {
    background-image: none !important;
    border: 1px solid #FF6617;
    border-radius: 12px;
    box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
    overflow: hidden;
}
.block h3 {font-size: 12px;}
.block .item {margin: 0;}
.block .c-ihdr {margin: -1px 0 0 -1px;}
.block .c-ihdr img {margin-top: -1px;}
.block h2.c-ihdr {
    font: 400 18px/1.2 'EB+Garamond', serif;
    color: #fff;
    background: #FF6617 url("https://www.ourbaby.ru/img/bgr_orange.jpg") 0 50% repeat-x;
    padding: 6px 120px 5px 15px;
    letter-spacing: .5px;
    max-height: 50px;
    overflow: hidden;
    margin-bottom: 15px;
}
.block img.bottom_img {visibility: hidden;}
.block .author {
    font-size: 12px;
    font-weight: normal;
    color: #888;
}

.dictionary {width: 240px; margin: 0 auto 10px;}
.dictionary.block h2.c-ihdr {
    margin-bottom: 0;
}
.dictionary .item1 {
    height: 151px !important;
}
.dictionary.block .shorttext {
    line-height: 1.3;
    font-size: 13px;
}
.dictionary .c-abc a {
    display: inline-block;
    font-weight: bold;
    text-decoration: none;
    font-size: 13px;
    margin: 0 1px 2px;
}
.dictionary .c-abc a:hover {
    color: orange;
}
.dictionary .c-abc {
    text-align: center;
}
.priv_calendar.block h2.c-ihdr {
    padding-right: 10px;
    margin-bottom: 0;
}
.block h2.c-ihdr a, .block h2.c-ihdr a:visited {
    color: #fff;
    text-decoration: none;
}
.priv_calendar {width: 242px;}
.priv_calendar img.bottom_img {visibility: visible;}

.comment_form.block {box-shadow: none;}
.comment_form.block img[src*="_bottom"] {visibility: hidden;}

.comment.block h2.c-ihdr {
    margin-bottom: 2px;
}
.comment.block .item {
    border-top: none;
}
.comment.block .item+.item {
    border-top: 1px dotted #c7c7c7;
}
.comment h3 {
    height: auto;
    text-overflow: ellipsis;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 4px;
}


.comment.block .author_date {display: none;}

.l-bottomtext {margin: 0 15px 15px;}



.adv {position: relative;}
.adv .r {
    display: block;
    width: 7px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -7px;
    background: url(https://img.7ya.ru/img4.0/adv_v.gif) no-repeat;
}

.row.c-rastazhka .rastazhka_top {
    padding-bottom: 10px;
}
